import React from "react";
declare type WidgetPickerDialogProps = {
    isOpen?: boolean;
    showArgs: string;
    onClick?: () => any;
    onDismiss: () => any;
};
declare const WidgetPickerDialog: React.FC<WidgetPickerDialogProps>;
export default WidgetPickerDialog;
